@font-face {
  font-family: "MavenPro-SemiBold";
  src: url("fonts/MavenPro-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MavenPro-Black";

  src: url("fonts/MavenPro-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MavenPro-ExtraBold";
  src: url("fonts/MavenPro-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MavenPro-Medium";
  src: url("fonts/MavenPro-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MavenPro-Bold";
  src: url("fonts/MavenPro-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MavenPro-Regular";
  src: url("fonts/MavenPro-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

em {
  font-style: italic;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  cursor: pointer;
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
  line-height: normal;
  border: none;
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
}

input,
label,
select,
button,
textarea {
  margin: 0;
  border: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
  background: none;
  line-height: 1;
  font-size: 13px;
}

.screen-reader-only {
  position: absolute;
  width: 1px;
  clip: rect(0 0 0 0);
  overflow: hidden;
  white-space: nowrap;
}

body {
  font-family: "MavenPro-Regular", Arial;
  background-color: #121212;
  color: #fafafa;
  line-height: 1.2;
  padding-bottom: 90px;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

/* typography */

a,
a:visited,
a:active,
a:hover,
a:focus {
  color: inherit;
  text-decoration: inherit;
}

strong,
b {
  font-family: "MavenPro-Bold", Arial;
}

h1,
.h1-style {
  font-size: 70px;
  padding-bottom: 45px;
  font-family: "MavenPro-Regular", Arial;
  color: #fff;
}

h2,
.h2-style {
  font-size: 45px;
  padding-bottom: 45px;
  font-family: "MavenPro-Regular", Arial;
}

h3,
.h3-style {
  font-size: 30px;
  padding-bottom: 30px;
  font-family: "MavenPro-Bold", Arial;
}

h4,
.h4-style {
  font-size: 24px;
  font-family: "MavenPro-Bold", Arial;
  padding-bottom: 6px;
}

.pl-text,
.l1-style {
  font-size: 18px;
  font-family: "MavenPro-Bold", Arial;
}

.l2-style {
  font-size: 16px;
  font-family: "MavenPro-Regular", Arial;
}

.large-p {
  font-size: 24px;
  font-family: "MavenPro-Regular", Arial;
}

.disclaimer-xs-text {
  font-size: 11px;
  font-family: "MavenPro-Regular", Arial;
}

.disclaimer-small-text {
  font-size: 14px;
  font-family: "MavenPro-Regular", Arial;
}

.l_align {
  text-align: left;
}

.c_align {
  text-align: center;
}

.r_align {
  text-align: right;
}

/* colors */
.white_text {
  color: #fff;
}

.neutral_text {
  color: #c2cddd;
}

.lightgrey_text {
  color: #95a3b7;
}

.buddyblue_text {
  color: #0bbbef;
}

.yelloworange_text {
  color: #ffbb10;
}

/* custom styles */

.buddyblue_bubble {
  width: 100%;
  border: 1px solid #0bbbef;
  border-radius: 15px;
  padding: 15px 20px;
}

.yelloworange_bubble {
  width: 100%;
  border: 1px solid #ffbb10;
  border-radius: 15px;
  padding: 15px 20px;
}

.neutral_bubble {
  width: 100%;
  border: 1px solid #95a3b7;
  border-radius: 15px;
  padding: 15px 20px;
}

/*padding choice*/
.std-side-padding {
  padding-left: 56px;
  padding-right: 56px;
}

.padding_on_top_big {
  padding-top: 100px;
}

.padding_on_bottom_big {
  padding-bottom: 100px;
}

.padding_on_top_medium {
  padding-top: 50px;
}
.padding_on_bottom_sm {
  padding-bottom: 24px;
}

.padding_on_bottom_medium {
  padding-bottom: 50px;
}

.padding_on_top_small {
  padding-top: 15px;
}

.padding_on_bottom_small {
  padding-bottom: 15px;
}

.padding_on_bottom_large {
  padding-bottom: 100px;
}

.padding_on_both_small {
  padding-top: 15px;
  padding-bottom: 15px;
}

.padding_on_both_big {
  padding-top: 100px;
  padding-bottom: 100px;
}

.padding_on_both_medium {
  padding-top: 50px;
  padding-bottom: 50px;
}

.padding_right_8 {
  padding-right: 8px;
}

/* margin */

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

#page {
  padding-top: 105px;
}

.breadcrumbs {
  padding: 0 74px 20px;
  color: #c2cddd;
  font-size: 14px;
}

.row {
  display: flex;
}

.row_d {
  display: flex;
}

.justify_center {
  justify-content: center;
}

.justify_start {
  justify-content: flex-start;
}

.justify_end {
  justify-content: flex-end;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.flex-col.valign_top {
  justify-content: flex-start;
}

.flex-col.valign_center {
  justify-content: center;
}

.flex-col.valign_bottom {
  justify-content: flex-end;
}

.centered {
  align-items: center;
}

.grid {
  display: grid;
}

.col_third,
.col_third_d {
  width: 33.33%;
}

.col_half,
.col_half_d {
  width: 50%;
}

.mt-l {
  margin-top: 45px;
}

.overflow-hidden {
  overflow: hidden;
}

.icon {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  flex-shrink: 0;
}

.text_undercta_wrapper {
  width: 348px;
}

/* buttons **/

.cta_wrapper {
  padding: 2px;
  /* to avoid cropping outline whe focused */
}

.cta_btn {
  width: 348px;
  display: inline-block;
  text-align: center;
  border-radius: 24px;
  font-size: 16px;
  line-height: 48px;
  font-family: "MavenPro-Bold";
  font-weight: bold;
  cursor: pointer;
  max-width: 100%;
  border: 1px solid;
  text-transform: uppercase;
}

.cta_btn.w-auto {
  width: auto;
  padding: 0 26px;
}

.cta_btn:hover,
.cta_btn:active {
  opacity: 0.75;
}

.cta_btn.buddyblue_cta {
  color: #121212;
  background-color: #0bbbef;
  border-color: #0bbbef;
}

.cta_btn.red_cta {
  color: #121212;
  background-color: #ff7a8e;
  border-color: #ff7a8e;
}

.cta_btn.metallic_cta {
  color: #121212;
  background: linear-gradient(270deg, #95a3b7 0%, #eff2f7 48.44%, #95a3b7 100%);
  border-color: transparent;
}

.cta_btn.white_cta {
  color: #121212;
  background-color: #fafafa;
  border-color: #fafafa;
}

.cta_btn.yelloworange_cta {
  color: #121212;
  background-color: #ffbb10;
  border-color: #ffbb10;
}

.cta_btn.empty_cta {
  color: #fafafa;
  background-color: #121212;
  border-color: #fafafa;
}

.cta_btn.auto_w {
  width: fit-content;
  padding: 0 16px;
}

.text_cta {
  display: block;
  font-size: 14px;
  font-family: "MavenPro-Bold";
  font-weight: bold;
  margin-top: 30px;
  text-transform: uppercase;
  position: relative;
  padding-right: 1em;
}

.text_cta svg {
  height: 10px;
}

.text_cta.buddyblue {
  color: #0bbbef;
}

.text_cta.yelloworange {
  color: #ffbb10;
}

.text_cta.buddyblue svg path {
  fill: #0bbbef;
}

.text_cta.yelloworange svg path {
  fill: #ffbb10;
}

/* swiper navigation */

.container-navigation {
  display: inline-flex;
  justify-content: center; /* Horizontally center the content */
  align-items: center;
  width: 100vw;
}

.swiper .swiper-pagination-bullets {
  margin-top: 24px;
  padding-top: 0px;
  height: 44px;
  bottom: 0;
  line-height: 44px;
}

.swiper-pagination-bullet {
  border-radius: 4px;
  transition: width 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0s;
  opacity: 1;
  background-color: #c2cddd;
  width: 8px;
  height: 8px;
  margin-right: 8px;
}

.swiper-pagination-bullet {
  border-radius: 4px;
  transition: width 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0s;
  opacity: 1;
  background-color: #c2cddd;
  width: 8px;
  height: 8px;
  margin-right: 8px;
}

.swiper-pagination-bullet:last-child {
  margin-right: 0;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  transition: width 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0s;
  width: 24px;
}

.buddyblue.swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #0bbbef;
}

.yelloworange.swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ffbb10;
}

.screen-reader-only {
  position: absolute;
  width: 1px;
  clip: rect(0 0 0 0);
  overflow: hidden;
  white-space: nowrap;
}

.small-col {
  max-width: 650px;
  margin: 0 auto;
}

.sm-col {
  max-width: 870px;
  margin: 0 auto;
}

.md-col {
  max-width: 1136px;
  margin: 0 auto;
}

.full-col {
  max-width: 100%;
  margin: 0 auto;
}

/*card_item*/
.card_item {
  border-radius: 15px;
  width: 100%;
  margin: 0 auto;
}

.card-items-swiper {
  max-width: 1120px;
  margin: 0 auto;
}

.card-items-swiper.three-alignment .card_item.medium_card .card_header p {
  font-size: 18px;
}

.card_item.buddyblue_card {
  border: 1px solid #0bbbef;
}

.card_item.neutral_card {
  border: 1px solid #c2cddd;
  background-color: rgba(18, 18, 18, 0.6);
}

.card_item.yelloworange_card {
  border: 1px solid #ffbb10;
}

.card_item .card_header {
  display: flex;
}

.card_item .card_header p {
  flex-grow: 1;
  font-family: "MavenPro-Bold";
  font-weight: bold;
}

.card_item .card_header .icon {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}

.card_item.small_card {
  padding: 15px 20px;
  max-width: 350px;
}

.card_item.medium_card {
  padding: 30px;
  max-width: 490px;
}

.card_item.medium_card.nocolor_card {
  padding: 0px;
}

.card_item.large_card {
  padding: 30px;
  max-width: 538px;
}

.card_item.small_card .card_header {
  padding-bottom: 10px;
}

.card_item.medium_card .card_header {
  padding-bottom: 15px;
}

.card_item.large_card .card_header {
  padding-bottom: 30px;
}

.card_item.small_card .card_header p {
  font-size: 18px;
}

.card_item.medium_card .card_header p,
.card_item.large_card .card_header p {
  font-size: 30px;
}

.card_item.small_card .card_header .icon {
  height: 35px;
  width: 35px;
}

.card_item.medium_card .card_header .icon,
.card_item.large_card .card_header .icon {
  height: 55px;
  width: 55px;
}

.card-items-swiper.three-alignment .card_item.medium_card {
  padding: 20px;
}

.card-items-swiper.three-alignment .card_item.medium_card .card_header .icon {
  height: 35px;
  width: 35px;
}

.card-items-swiper:not(.three-alignment) .card_item.large_card.buddyblue_card,
.card-items-swiper:not(.three-alignment) .card_item.medium_card.buddyblue_card {
  background: radial-gradient(
    36.04% 36.04% at 85.14% 30.86%,
    rgba(11, 187, 239, 0.4) 0%,
    rgba(11, 187, 239, 0) 100%
  );
}

.card-items-swiper:not(.three-alignment)
  .card_item.large_card.yelloworange_card,
.card-items-swiper:not(.three-alignment)
  .card_item.medium_card.yelloworange_card {
  background: radial-gradient(
    36.04% 36.04% at 85.14% 30.86%,
    rgba(255, 187, 16, 0.25) 0%,
    rgba(255, 187, 16, 0) 100%
  );
}

.card_item.small_card .card_content p,
.card_item.medium_card .card_content p,
.card-items-swiper.three-alignment .card_item.medium_card .card_content p {
  font-size: 16px;
}

.card_item.large_card .card_content p,
.card_item.medium_card .card_content p {
  font-size: 24px;
}

.card_item.small_card .card_content ul {
  list-style-position: inside;
  margin: 0 auto;
}

.card_item.small_card .card_content ul li {
  margin-left: 0;
  margin-bottom: 1px;
}

/* accordion / faq */

.icon_accordion {
  background-image: url(../img/chevron-down.svg);
}

.showing .icon_accordion {
  transform: rotate(180deg);
}

.container-faqs .faqs-wrap {
  list-style-type: none;
}

.container-faqs .faqs-wrap li {
  margin-left: 0;
  background-color: rgba(18, 18, 18, 0.7);
}

.container-faqs .faqs-wrap li:not(:last-of-type) {
  margin-bottom: 15px;
}

.single-faq {
  align-items: center;
  width: 100%;
  text-align: left;
  display: flex;
  gap: 16px;
  position: relative;
}

.single-faq .label {
  color: #fafafa;

  font-family: "MavenPro-Bold", Arial;
  font-weight: bold;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  flex-grow: 1;
  display: inline-block;
}

.single-faq span {
  display: inline-block;
}

.single-faq .icon {
  height: 24px;
  width: 24px;
}

.dots-mb {
  display: none;
}

.hide-faq-lm {
  display: none;
}

.heading-title {
  padding: 40px 0;
}

.gen-container-faq h2 {
  margin-bottom: 15px;
}

.gen-container-faq h3 {
  margin-bottom: 30px;
}

.faq-search-cnt input {
  font-size: 20px;
}

.filter-title {
  text-align: center;
  margin-bottom: 30px;
}

.faq-search-cnt {
  background-color: #121212;
  position: relative;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 45px;
  display: flex;
  flex-wrap: nowrap;
}

.faq-search-cnt ::placeholder {
  font-family: "MavenPro-Regular", Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #c2cddd;
}

.filter-cont {
  display: flex;
  flex-flow: wrap;
  gap: 16px;
  justify-content: center;
  max-width: 1320px;
  margin: 0 auto;
  margin-bottom: 60px;
}

#site-search {
  background: #121212;
  flex-grow: 1;
  height: 30px;

  color: #fff !important;
  padding-left: 0;

  padding-right: 20px;
  border-bottom: solid 1px #c2cddd;
}

button.search-lense {
  background: url(../img/lense.svg);
  display: inline-block;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  margin-left: 20px;
  cursor: pointer;
}

li.ui-menu-item {
  margin-bottom: 13px;

  cursor: pointer;
}

/* onetrust button */
#ot-sdk-btn-floating.ot-floating-button {
  z-index: 22 !important;
  left: 30px !important;
  bottom: 3% !important;
}

.faqs-wrap.active .single-faq-response.showing {
  display: block;
  overflow: initial;
  margin: 20px 0;
  max-height: inherit;
}

.single-faq.showing {
  margin-bottom: 0;
  border-bottom: 0;
}

.single-faq-response {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  text-align: left;
  display: none;
}

.read-more a {
  font-family: "MavenPro-Regular", Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #0bbbef;
  text-decoration: underline;
}

.read-more {
  text-align: center;
}

.single-faq.showing {
  margin-bottom: 0;
  border-bottom: 0;
}

.dinamic-section {
  position: relative;
  padding-top: 40px;
}

.container-faqs {
  position: relative;
  max-width: 796px;
  margin: 0 auto;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  margin-bottom: 110px;
  transition: 0.4s;
}

.container-faqs .single-faq-response a {
  color: #0bbbef;
}

.container-faqs.space {
  padding-top: 0px;
  padding-bottom: 104px;
}

.container-faqs:last-child {
  margin-bottom: 0;
  padding-bottom: 45px;
}

.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front {
  z-index: 19;
  background: #121212;
  color: #fafafa !important;
  max-width: 650px;
  width: calc(100% - 40px);
  padding: 20px 0;
}

.no-results {
  text-align: center;
  padding-top: 35px;
  padding-bottom: 95px;
}

.no-results p {
  font-family: "MavenPro-Medium", Arial, sans-serif;
}

/* gradient backgrounds */

section,
.gen-container-faq {
  background-size: contain;
  background-repeat: no-repeat;
}

.bg_center {
  background-position: center center;
}

.bg_left {
  background-position: left center;
}

.bg_right {
  background-position: right center;
}

.bg_g_blue {
  /* background-image: radial-gradient(circle, rgba(11, 187, 239,1) 0%, rgba(11, 187, 239,0) 70%);*/
  background-image: url(../img/gradient_bg/gradient_blue.png);
}

.bg_g_blue_new {
  /* background-image: radial-gradient(circle, rgba(11, 187, 239,1) 0%, rgba(11, 187, 239,0) 70%);*/
  background-image: url(../img/gradient_bg/gradient_blue_new_side.png);
}

.bg_g_darkblue {
  /* background-image: radial-gradient(circle, rgba(11, 187, 239,1) 0%, rgba(11, 187, 239,0) 70%);*/
  background-image: url(../img/gradient_bg/gradient_darkblue.png);
}

.bg_g_yellow {
  background-image: url(../img/gradient_bg/gradient_yellow.png);
  /*  background-image: radial-gradient(circle, rgba(255, 187, 16,1) 0%, rgba(255, 187, 16,0) 70%);*/
}

.bg_g_red {
  background-image: url(../img/gradient_bg/gradient_red.png);
  /*  background-image: radial-gradient(circle, rgba(250, 57, 99,1) 0%, rgba(250, 57, 99,0) 70%);*/
}

.bg_g_pink {
  background-image: url(../img/gradient_bg/gradient_pink.png);
  /*   background-image: radial-gradient(circle, rgba(155, 0, 235,1) 0%, rgba(155, 0, 235,0) 70%);*/
}

.bg_g_green {
  background-image: url(../img/gradient_bg/gradient_green.png);
  /*  background-image: radial-gradient(circle, rgba(38, 237, 169,1) 0%, rgba(38, 237, 169,0) 70%);*/
}

.bg_g_white {
  background-image: url(../img/gradient_bg/gradient_white.png);
  /*    background-image: radial-gradient(circle, rgba(250, 250, 250,1) 0%, rgba(250, 250, 250,0) 70%);*/
}

/* loader */
.loading_overlay {
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  background-color: #121212;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

body:not(.all_content_loaded) .loader {
  color: #0bbbef;
  font-size: 10px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  animation: mulShdSpin 1.3s infinite linear;
  transform: translateZ(0);
}

@keyframes mulShdSpin {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em,
      0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }

  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em,
      0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }

  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0,
      0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }

  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em,
      0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }

  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em,
      0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }

  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em,
      0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }

  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em,
      0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }

  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em,
      0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}

/* LIVEPERSON CHAT RESTYLING */
#lpChat .lp-json-pollock-layout {
  background: #e2e2e2;
  border: none;
  padding-bottom: 4px;
}

#lpChat .lp-json-pollock-layout-carousel .lp-json-pollock-layout:first-child {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}

#lpChat .lp-json-pollock-layout-carousel .lp-json-pollock-layout:last-child {
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

#lpChat .lp-json-pollock-element-text span {
  font-weight: bold;
}

#lpChat .lp-json-pollock-element-button {
  text-align: center;
  border: none;
}

#lpChat .lp-json-pollock-element-text {
  margin: 5px 0;
  border: none;
  text-align: center;
}

#lpChat .lp-json-pollock-element-button button {
  margin-top: 5px;
  color: #00c5df;
  border: 1px solid #fff;
  border-radius: 10px;
  margin-bottom: 2px;
  background-color: #fff;
  width: 90%;
}

#lpChat
  .lp-json-pollock-layout-carousel
  > .lp-json-pollock-layout:first-child
  .lp-json-pollock-element-image
  img {
  border-top-left-radius: 12px;
}

#lpChat
  .lp-json-pollock-layout-carousel
  > .lp-json-pollock-layout:last-child
  .lp-json-pollock-element-image
  img {
  border-top-right-radius: 12px;
}

.desktop_only {
  display: block !important;
}

.mobile_only {
  display: none !important;
}

/* modal login */

.iframe-modal {
  display: none; 
  position: fixed; 
  z-index: 99999; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgba(0,0,0,0.7); 
  backdrop-filter: blur(2px); /* Effetto sfocato moderno */
}

/* Box contenitore */
.iframe-modal .iframe-modal-content {
  margin: 5% auto; 
  padding: 0;
  width: 100%; 
  max-width: 800px; 
  justify-content: center;
  display: flex;
  align-items: center;
  min-height: calc(100% - 3.5rem);
  position: relative;
  border-radius: 20px;
  margin: 1.75rem auto;
  overflow: hidden;
}

.iframe-modal .iframe-modal-content .sn_modal_container {
  width: 100%;
  min-height: 500px;
  background-color: #121212;
  position: relative;
  padding: 55px 60px 40px 60px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.iframe-modal .iframe-modal-content .sn_modal_container_inner {
  width: 100%;
  height: 400px;
  background-color: #ffffff;
}

.iframe-modal .iframe-close {
  color: #121212;
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 28px;
  font-family: "MavenPro-Regular", Arial;
  cursor: pointer;
  z-index: 100;
  background: #121212;
  padding: 0 8px;
  border-radius: 50%;
  width: 33px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.iframe-modal .iframe-close span {
  background-image: url("../img/close.svg");
  width: 16px;
  height: 16px;
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
}

.iframe-modal .iframe-close:hover {
  color: #000;
}

/* Iframe */
.iframe-modal .iframe-modal-content iframe {
  border: none;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1200px) {
  .iframe-modal .iframe-modal-content { 
    max-width: 1046px;
  }
}

@media screen and (min-width: 768px) {
  .col-2 {
    width: 20%;
  }

  .col-5 {
    width: 50%;
  }

  .col-3 {
    width: 33.3333333333%;
  }

  .col-6 {
    width: 60%;
  }

  .col-4 {
    width: 40%;
  }
  
  #page {
      padding-left:129px;
  }

}

@media screen and (max-width: 768px) {
  /*font style mobile*/
  h1,
  .h1-style {
    font-size: 45px;
    padding-bottom: 32px;
  }

  h2,
  .h2-style {
    font-size: 35px;
    padding-bottom: 32px;
  }

  h3,
  .h3-style {
    font-size: 30px;
  }

  h4,
  .h4-style {
    font-size: 24px;
  }

  .std-side-padding,
  .breadcrumbs {
    padding-left: 20px;
    padding-right: 20px;
  }

  .col-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
  }

  .col-sm-5 {
    width: 50%;
  }

  .col-2 {
    width: 20%;
  }

  .col_third_d {
    width: 100%;
  }

  .card_item.medium_card {
    padding: 30px 20px;
    max-width: 100%;
  }

  .card_item.medium_card .card_header p,
  .card_item.large_card .card_header p {
    font-size: 24px;
  }

  .h2-style {
    font-size: 18px;
    font-family: "MavenPro-Regular", Arial;
  }

  h1 {
    font-size: 35px;
  }

  .col_half_d {
    width: 100%;
  }

  .desktop_only {
    display: none !important;
  }

  .mobile_only {
    display: block !important;
  }

  .row_d {
    flex-direction: column;
  }

  #page {
    padding-top: 80px;
  }

  /* faq - accordion */
  .heading-title,
  .dinamic-section {
    padding-top: 0px;
  }

  .container-faqs:last-child {
    padding-bottom: 40px;
  }

  /*card item mobile*/
  .card_item.small_card,
  .card_item.medium_card,
  .card_item.large_card {
    max-width: 100%;
  }

  .padding_on_bottom_large {
    padding-bottom: 50px;
  }

  .iframe-modal .iframe-modal-content .sn_modal_container {
    padding: 20px 30px;    
  }

}
